@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 author     :km (admin)
 style info :コンテンツエリア関係 他
 
このスタイルシートの構成
 基本設定、リンクカラー、レイアウト、横幅設定など
 汎用class
 #navSkip
 #page
  #contents
   #main
   #sub
 
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラー、レイアウト、横幅設定など
----------------------------------------------------*/
body{background:url(../img_new/common/bg.jpg) fixed center;}

a{text-decoration:none;}
a:link{color:#333333;}
a:visited{color:#333333;}
a:hover{color:#0099FF;}
a:active{color:#0099FF;}

/* 共通レイアウト */
#box{width:770px; margin:0 auto; padding:15px 15px;}
#middle{margin:0 60px;}

#main{width:440px; margin:0 30px 0 0; padding:0; float:left;}
#main img{margin-bottom:15px;}


#sidebar{width:160px; margin:0; padding:0; float:left;}
#sidebar img{margin-bottom:10px;}

.link a:link{color:#FF3300;}
.link a:visited{color:#FF3300;}
.link a:hover{color:#CC3366;}
.link a:active{color:#CC3366;}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;}

.btn {text-align: center;}

.liststyle_circl li{list-style:decimal; padding:0; margin:0 0 0 23px;}

.m0{margin:0;}
.mr0{margin-right:0;}
.mt10{margin-top:10px;}
.mb5{margin-bottom:5px;}
.mb20{margin-bottom:20px;}

h1{height:30px; padding:0 0 0 20px; margin:0 0 10px; line-height:1.6em; font-size:20px; color:#FFFFFF; font-weight:bold; background:url(../img_new/common/h1.jpg) no-repeat;}
h2{font-size:18px; font-weight:bold; color:#ff3300; padding:0; margin:10px 0; line-height:1.5em; border-top:#ff3300 1px solid; border-bottom:#ff3300 1px solid;}
h3{font-size:18px; font-weight:bold; color:#6633ff; padding:0; margin:10px 0; line-height:1.5em; border-top:#6633ff 1px solid; border-bottom:#6633ff 1px solid;}
h4{height:30px; padding:0 0 0 20px; margin:0 0 10px; line-height:1.6em; font-size:20px; color:#FFFFFF; font-weight:bold; background:url(../img_new/common/h1.jpg) no-repeat;}

.clear{clear:both;}

/* clearfix */
.clearfix:after {
	height:0;
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	}
	
* html .clearfix {display:inline-block;}

/*\*/
* html .clearfix {
	height:0;
	display:block;
	}
/**/

*:first-child+html .clearfix {
	display:inline-block;
	min-height: 1%;
	}
	
/* font */	
.cap{font-size:12px;}
.cap a:link{color:#0099FF;}
.cap a:visited{color:#0099FF;}
.cap a:hover{color:#666666;}
.cap a:active{color:#666666;}
.t14{font-size:14px;}

/* font color */
.red{color:#CC0000;}
.darkred{color:#A52A2A;}

.b_white{background:#FFFFFF;}

/*----------------------------------------------------
	#会社案内
----------------------------------------------------*/
#middle dt {float:left;
	width:100px;
	font-weight:bold;
	color:#333333;}
#middle dd {width:450px;
	margin:0 0 15px 115px;}
#middle li {list-style-type:square;
	margin-left:1.5em;}

#middle p{font-size:14px; color:#FF6633; font-weight:bold; line-height:2em; margin:20px 0;}

/*----------------------------------------------------
	#沿革
----------------------------------------------------*/

#enkaku td{padding:0 8px 8px 0; vertical-align:top;}

/*----------------------------------------------------
	#アクセス
----------------------------------------------------*/

#middle #map dt{width:150px;}

/*----------------------------------------------------
	#ページトップ
----------------------------------------------------*/

.pageTop2{
clear: both;
text-align: right;
border-bottom:#666666 1px solid;
margin-top:20px;
}

.pageTop2 a:link{color:#0099FF;}
.pageTop2 a:visited{color:#0099FF;}
.pageTop2 a:hover{color:#666666;}
.pageTop2 a:active{color:#666666;}

